> For the complete documentation index, see [llms.txt](https://docs.nxtfi.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.nxtfi.org/api-reference/get-node-health.md).

# Get node health

## /health

<mark style="color:blue;">`GET`</mark> `https://test-001-node.cloud.nxtfi.org/v2/health`

Get Blockchain Node Status

{% tabs %}
{% tab title="200 " %}

```json
{
    "status":"running",
    "server":"nxtfi-node",
    "stage":"development",
    "time":1676472456516
}
```

{% endtab %}
{% endtabs %}

{% hint style="info" %}
To test the endpoints you can use the terminal, postman or open the link directly in the browser.
{% endhint %}

{% tabs %}
{% tab title="curl" %}
{% code overflow="wrap" %}

```bash
curl --location --request GET 'https://test-001-node.cloud.nxtfi.org/v2/health'
```

{% endcode %}
{% endtab %}
{% endtabs %}
